1:1상담  |  FAQ  |  질문 및 답변
HOME > 고객지원 > 바이러스/보안업데이트 안내
   
  익스프레스엔진(XE) 보안 업데이트 권고
  글쓴이 : 3NET     날짜 : 13-10-04 10:58     조회 : 19521    
□ 개요
  o 국내 PHP기반의 CMS인 익스프레스엔진(XE)에서 웹 관리자 권한을 탈취할 수 있는 XSS 및 CSRF 취약점 발견됨
  o 취약한 버전을 사용하고 있을 경우, 홈페이지 해킹에 의해 홈페이지 변조, 개인정보 유출 등의 피해를 입을 수
    있으므로 웹 관리자의 적극적인 조치 필요

□ 해당시스템
  o 영향받는 소프트웨어
    - 익스프레스 엔진 1.7.3.4 및 이전 버전

□ 해결방안
  o 기존 익스프레스 엔진 사용자는 업데이트가 적용된 상위 버전으로 업그레이드 [1]
    ※ 패치 작업 이전에 원본 파일 및 DB 백업 필요
  o 익스프레스 엔진을 새로 설치하는 이용자
    - 반드시 보안패치가 적용된 최신버전(1.7.3.6 이상)을 설치

□ 용어 정리
  o PHP : 동적인 웹사이트를 위한 서버 측 스크립트 언어
  o 익스프레스엔진 : PHP언어로 작성된 홈페이지용 게시판 소프트웨어 또는 프레임 워크
  o CSRF (Cross-Site Request Forgery) : 사용자가 자신의 의지와는 무관하게 공격자가 의도한
    행위(수정, 삭제, 등록 등)를 수행하는 공격

□ 문의사항
  o 한국인터넷진흥원 인터넷침해대응센터: 국번없이 118

□ 기타
  o 본 취약점은 Krcert 홈페이지를 통해 이상윤님께서 제공해주셨습니다.

[참고사이트]
[1] http://www.xpressengine.com/index.php?mid=download&category_srl=18322907&parent_srl=18322917&package_srl=18325662



자료출처 : 인터넷침해대응센터(www.krcert.or.kr)

   

회사소개  |  이용약관  |  개인정보보호정책  |  이메일수집거부  |  고객지원  |  FAQ
상호명 : (주)쓰리넷 / 대표 : 김상환 / 사업자등록번호 : 119-86-44311 / 통신판매업 신고번호 : 제0447호 / 개인정보관리 책임 : 김옥미
소재지 : 서울 은평구 은평로4길 12-3,A동802호 / 대표전화 : 02)322-4663 / E-mail :account@3net.co.kr
COPYRIGHT ⓒ 2007 3NET. ALL RIGHTS RESERVED.